{
	"104000851_0": "\"Humanity cannot truly flourish as this planet's ultimate lifeform if it continues living in subjugation.\"",
	"104000851_1": "\"That is the principle of alchemy's search for perfection. It cannot be stopped by the likes of the Symphogears.\"",
	"104000851_2": "\"They may be trying to break us up, but splitting themselves up has only made them easier to deal with!\"",
	"104000851_3": "\"Three Noise, three wielders. Sounds good to me!\"",
	"104000851_4": "\"Certainly seems that way...\""
}